// ChildWndThread.cpp : implementation file
//

#include "stdafx.h"
#include "contenttrack.h"
#include "ChildWndThread.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CChildWndThread

IMPLEMENT_DYNCREATE(CChildWndThread, CWinThread)

CChildWndThread::CChildWndThread()
{
}

CChildWndThread::~CChildWndThread()
{
}

BOOL CChildWndThread::InitInstance()
{
	
	return TRUE;
}

int CChildWndThread::ExitInstance()
{
	// TODO:  perform any per-thread cleanup here
	return CWinThread::ExitInstance();
}

BEGIN_MESSAGE_MAP(CChildWndThread, CWinThread)
	//{{AFX_MSG_MAP(CChildWndThread)
		// NOTE - the ClassWizard will add and remove mapping macros here.
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CChildWndThread message handlers
